// Body
$body-bg: #f5f8fa;

// Brands
$brand-primary: #3097d1;
$brand-info: #8eb4cb;
$brand-success: #2ab27b;
$brand-warning: #cbb956;
$brand-danger: #bf5329;

// Font styles
$icon-font-path: 'bootstrap/fonts';
$fa-font-path: 'font-awesome/fonts';
$font-family-helvetica: 'HelveticaNeue';
$font-family-sans-serif: 'Helvetica Neue', Helvetica, Arial, sans-serif;
$font-size-base: 14px;
$line-height-base: 1.6;
$text-color: #636b6f;
$warm-grey-text: #717171;
$border-color: #636363;

// Globals
$global-font-family: 'Poppins', sans-serif;

// Colors
$global-white: white;
$color-black: #000000;
$white-warm: #f8f8f8;
$color-black3: #101210;
$global-link-color: #eb1963;

// Text sizes
$text-size-normal: 12px;
$text-size-small-3: $text-size-normal - 3;
$text-size-small-2: $text-size-normal - 2;
$text-size-small-1: $text-size-normal - 1;
$text-size-med: $text-size-normal + 1;
$text-size-med-1: $text-size-normal + 2;
$text-size-med-2: $text-size-normal + 4;
$text-size-large-1: $text-size-normal + 6;
$text-size-large-2: 36px;
$text-size-large-3: 20px;
$text-size-xlarge: 42px;
$text-size-22: 22px;
$text-size-24: 24px;
$text-size-30: 30px;
$text-size-32: 32px;
$text-size-35: 35px;


// Icon sizes
$icon-size-70: 70px;

// Text weight
$text-weight-light1: 300;
$text-weight-light2: 400; //double check if being used. should be able to remove
$text-weight-normal: 400; // need to look at where used if okay to change to 500
$text-weight-med: 600;
$text-weight-med2: 700;
$text-weight-med3: 900;
